宝塔面板安装ecshop4.0最新版

更新时间:2018-09-15 点击量:243

问:

ecshop4.0版本,第一次安装会出现API接口的提示,或是ecshop4.0的H5页面出现 网络连接错误。宝塔面板如何安装配置ecshop4.0版本???


答:

1、宝塔面板,目前个人认为最优秀的linux管理面板。以个人观点来说的,希望不喜勿喷@

2、宝塔面板环境安装的PHP版本为php 5.5版

3、官方下载出来的文件压缩包,解压后,会有两个文件夹 ,“ecshop”文件夹和"appserver"文件夹

4、把这两个文件夹上传到根目录,保证ecshop和appserver两个文件夹是在同一个目录的。

1.png


5、添加站点,指向这两个文件夹。

2.png


6、针对API的接口限制,和访问目录的问题,我们需要在API所在的网站目录进行修改。

3.png

像这个API的网站 ,api.xxxx.com ,点击这个网站,找到网站目录修改一下,变成如图所示。


7、输入 www.xxxxx.com安装ecshop系统。输入需要的数据库账号密码等,直接下一步

这些应该都是简单的,就不一一缀述了。


ECSHOP4.0 h5手机版。 最后安装完成

image.png




支付宝扫码打赏 微信打赏

如果文章对您有帮助,就打赏一个吧

在线客服

客户服务

热线电话:

0755-36656507 15889489919 服务时间:

周一到周六:9:00-18:00

在线QQ客服

在线微信客服

关于我们 常见问题

支付方式 加盟合作

提交需求
优惠红包 购物车0 反馈留言 返回顶部